﻿.header{
    margin: auto;
    padding: 5px 0;
    background-color: rgba(115, 212, 89, 1) !important;
    font-style: italic;
    font-family: cursive;
    border-top: 1rem double #fff;
}

.gerb {
    width: auto;
    
}

.logo {
    margin: auto;
    width: auto;
}

.logo a{
    color: #fff;
    text-decoration: none;
}

.logotip {
    width: auto;
    height: 90px;
}

.header_resize {
    margin: 0 auto;
    padding: 0;
    height: 100px;
}

@media only screen and (max-width: 992px)
{
h3 {
    font-size: 18px;
}
}

@media only screen and (max-width: 400px)
{
h3 {
    font-size: 14px;
}
}

@media only screen and (max-width: 1200px)
{
.nav-link {
    font-size: 20px;
}
}

@media only screen and (max-width: 400px)
{
.nav-link {
    font-size: 16px;
}
}

@media only screen and (max-width: 1200px)
{
.dropdown-menu {
    font-size: 18px;
}
}
@media only screen and (max-width: 450px)
{
.dropdown-menu {
    font-size: 12px;
}
}

@media (min-width: 240px) {
  .d-xs-none {
    display: none !important;
    }
      .d-xs-block {
    display: block !important;
  }
   
}

@media (max-width: 310px) {
    .m-xs-none {
    display: none !important;
    }
   
}

@media (max-width: 575px) {
    
     .ban{
        height: 320px;
    }
}

.dropright .dropdown-menu {
  margin-top: 0;
  margin-left: 0.125rem;
}

.dropright .dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid transparent;
  border-bottom: 0.3em solid transparent;
  border-left: 0.3em solid;
}

.dropright .dropdown-toggle:empty::after {
  margin-left: 0;
}

.dropright .dropdown-toggle::after {
  vertical-align: 0;
}



/*********************************
14. Footer
*********************************/

.footer
{
	display: block;
	position: relative;
	width: 100%;
	background: #1e2434;
	padding-top: 54px;
}
.footer_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.footer_content
{
	padding-bottom: 53px;
}
.footer_logo_text
{
	font-family: 'Roboto Slab', serif;
	font-size: 36px;
	font-weight: 700;
	line-height: 0.75;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_logo_text span
{
	color: #76fe59;
}
.footer_title
{
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 0.8;
}
.footer_logo_container
{
	margin-top: -14px;
}
.footer_about_text
{
	margin-top: 31px;
}
.footer_about_text p
{
	color: #FFFFFF;
}
.footer_social
{
	margin-top: 23px;
}
.footer_social ul li
{
    list-style: none;
	display: inline-block;
	width: 45px;
	height: 45px;
	background: #fff;
	border-radius: 50%;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_social ul li:not(:last-child)
{
	margin-right: 6px;
}
.footer_social ul li a
{
	display: block;
	position: relative;
	text-align: center;
}
.footer_social ul li a i
{
	color: #FFFFFF;
	line-height: 45px;
}
.footer_social ul li:hover
{
	background: #76fe59;
}

.footer_contact_info
{
	margin-top: 15px;
}

.footer_contact_info ul
{
	padding-left: 0;
}

.footer_contact_info ul li
{
    list-style: none;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
}
.footer_contact_info ul li:not(:last-child)
{
	margin-bottom: 5px;
}


.footer_contact_info ul li a
{
	color: #fff;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.footer_contact_info ul li a:hover
{
	color: #ffc009;
}

.footer_links_container ul
{
    padding-left: 0;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
.footer_links_container
{
	margin-top: 15px;
}

.footer_links_container img
{
	width: 114px;
    height: 50px;
}

.footer_links_container ul li
{
	list-style: none;
}

.footer_links_container ul li a
{
	font-size: 15px;
	color: #fff;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_links_container ul li:not(:last-child)
{
	margin-bottom: 15px;
}
.footer_links_container ul li a:hover
{
	color: #ffc009;
}
.footer_mobile
{
	display: inline-block;
	float: right;
}
.footer_mobile_content
{
	padding-top: 35px;
}
.footer_image:not(:last-child)
{
	margin-bottom: 10px;

}

.py-5-footer{
    padding-top: 3rem !important;
    padding-bottom: 0 !important;
}

/*********************************
11. Partners
*********************************/

.partners
{
	width: 100%;
	background: #FFFFFF;
}
.partners_slider_container
{
    margin: -20px 0 10px -20px;
	width: calc(100% + 100px);
	left: -50px;
}
.partners_slider
{
	height: 132px;
}
.partner_item
{
	height: 100%;
	cursor: pointer;
}
.partner_item img
{
	position: relative;
	width: 200px !important;
	left: 22%;
	/*-webkit-transform: translate(-10%, -10%);
	-moz-transform: translate(-10%, -10%);
	-ms-transform: translate(-10%, -10%);
	-o-transform: translate(-10%, -10%);
	transform: translate(-10%, -10%);*/
	-webkit-filter: grayscale(100%);
  	filter: grayscale(100%);
  	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.partner_item:hover img
{
	-webkit-filter: grayscale(0%);
  	filter: grayscale(0%);
}


.dropdown:hover > .dropdown-menu { 
    display: block; 
}
.box1 img{
 width: 100%;
 height: auto;
 transition: all 0.3s ease 0s;
    margin-bottom: 10px;
}

.box1 img:hover{
 filter: brightness(0.4);
}

.box{
 position: relative;
 box-shadow: 0 0 5px #555;
    margin-bottom: 10px;
}
.box img{
 width: 100%;
 height: auto;
 transition: all 0.3s ease 0s;
 filter: brightness(0.5);
}
.box .boxContent{
 width: 90%;
 height: 90%;
 position: absolute;
 top: 5%;
 left: 5%;
 border-top: 1px solid #fff;
 border-bottom: 1px solid #fff;
 text-align: center;
 transition: all 0.35s ease 0s;
 transform: scale(1);
}
.box .title{
 font-size: 25px;
 font-weight: 600;
 color: #fff;
 margin: 23% 0 0px;
 transform: translate3d(0, 0, 0);
 transition: all 0.35s ease 0s;
}

.box .title1{
 font-size: 23px;
 font-weight: 600;
 color: #fff;
 margin: 27% 0 0px;
 transform: translate3d(0, 0, 0);
 transition: all 0.35s ease 0s;
}

.box .title2{
 font-size: 23px;
 font-weight: 600;
 color: #fff;
 margin: 5% 0 0px;
 transform: translate3d(0, 0, 0);
 transition: all 0.35s ease 0s;
}


.box .post{
 display: block;
 font-size: 16px;
 color: #fff;
 
transform: translate3d(0, 0, 0);
 transition: all 0.35s ease 0s;
}

@media only screen and (max-width: 990px){
 .box{ margin-bottom: 25px; }
}

@media (max-width: 300px) {
    .box .title, .box .title1, .box .title2{
        font-size: 18px;
       
    }
    
}

.call_back{
	-webkit-transform: rotate(-90deg);  /*Поворот блока с текстом кнопки  на 30 градусов*/
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
	position:fixed; /*фиксированная позиция кнопки при прокрутке*/
	z-index:999;
	right: 0px; /*отступ с права*/
	top: 75%; /*отступ сверху*/
	margin-right:-50px; /*отрицательный отступ справа (чем длиннее название кнопки тем больше должно быть значение данного отступа )*/
}

/*Стили для ссылки*/
.call_back a{
	color:#fff!important; /*цвет ссылки*/
	display:block;
	background:#DC3522; /*цвет фона кнопки*/
	font-size:1em; /*размер шрифта*/
	text-align:center; /*выравнивание по центру*/
	padding:5px 10px; /*внутренние отступы*/
	font-weight:bold;/*жирный шрифт*/
	border-radius:5px; /*радиус скругления углов*/
	border:1px solid #fff; /*рамка вокруг кнопки*/
}


.breadcrumbs{
    background-image: url(../img/background.jpg);
}
.breadcrumbs span{
   color: rgba(30, 126, 52, 0.78);
}
.breadcrumbs p{
   padding: 0 0.5rem;
}

.ban_min img{
    height: 65px !important;
    width: auto !important;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}


.btn-main {    
     font-weight: bold;
     letter-spacing: 1px;
     padding: 17px;
     text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.14);
     text-transform: uppercase;
     box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.2);
}
.btn-sm {
    width: 50%;
     border-radius: 40px;
     font-size: 12px;
     padding: 11px 25px;
    position: relative;
    left: 25%;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#05ac50+0,21dd72+50,05c44e+51,05ac50+71,05ac50+100 */
     background: #05ac50;
    /* Old browsers */
     background: -moz-linear-gradient(-45deg, #05ac50 0%, #21dd72 50%, #05c44e 51%, #05ac50 71%, #05ac50 100%);
    /* FF3.6-15 */
     background: -webkit-linear-gradient(-45deg, #05ac50 0%,#21dd72 50%,#05c44e 51%,#05ac50 71%,#05ac50 100%);
    /* Chrome10-25,Safari5.1-6 */
     background: linear-gradient(135deg, #05ac50 0%,#21dd72 50%,#05c44e 51%,#05ac50 71%,#05ac50 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05ac50', endColorstr='#05ac50',GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */
     background-size: 400% 400%;
     -webkit-animation: AnimationName 3s ease infinite;
     -moz-animation: AnimationName 3s ease infinite;
     animation: AnimationName 3s ease infinite;
     -webkit-animation: AnimationName 3s ease infinite;
     -moz-animation: AnimationName 3s ease infinite;
     animation: AnimationName 3s ease infinite;
     border: medium none;
}
 .btn-primary {
     border-radius: 0 40px;
     width: 100%;
     height: 120px;
     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5ae09+0,ffd044+50,ffc107+51,fc9014+71,f1890b+100 */
     background: #e5ae09;
    /* Old browsers */
     background: -moz-linear-gradient(-45deg, #e5ae09 0%, #ffd044 50%, #ffc107 51%, #fc9014 71%, #f1890b 100%);
    /* FF3.6-15 */
     background: -webkit-linear-gradient(-45deg, #e5ae09 0%,#ffd044 50%,#ffc107 51%,#fc9014 71%,#f1890b 100%);
    /* Chrome10-25,Safari5.1-6 */
     background: linear-gradient(135deg, #e5ae09 0%,#ffd044 50%,#ffc107 51%,#fc9014 71%,#f1890b 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5ae09', endColorstr='#f1890b',GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */
     background-size: 400% 400%;
     -webkit-animation: AnimationName 3s ease infinite;
     -moz-animation: AnimationName 3s ease infinite;
     animation: AnimationName 3s ease infinite;
     -webkit-animation: AnimationName 3s ease infinite;
     -moz-animation: AnimationName 3s ease infinite;
     animation: AnimationName 3s ease infinite;
     border: medium none;
     color: #fff !important;
}

 @-webkit-keyframes AnimationName {
     0%{
        background-position:0% 31%
    }
     50%{
        background-position:100% 70%
    }
     100%{
        background-position:0% 31%
    }
}
 @-moz-keyframes AnimationName {
     0%{
        background-position:0% 31%
    }
     50%{
        background-position:100% 70%
    }
     100%{
        background-position:0% 31%
    }
}
 @keyframes AnimationName {
     0%{
        background-position:0% 31%
    }
     50%{
        background-position:100% 70%
    }
     100%{
        background-position:0% 31%
    }
}





 .dropdown-submenu {
 position: relative;
 }
 
 .dropdown-submenu>.dropdown-menu {
 top: 0;
 left: 100%;
 margin-top: -6px;
 margin-left: -1px;
 -webkit-border-radius: 0 6px 6px 6px;
 -moz-border-radius: 0 6px 6px 6px;
 border-radius: 0 6px 6px 6px;
 }
 
 .dropdown-submenu:hover>.dropdown-menu {
 display: block;
 }
 
 .dropdown-submenu>a:after {
 display: block;
 content: " ";
 float: right;
 width: 0;
 height: 0;
 border-color: transparent;
 border-style: solid;
 border-width: 5px 0 5px 5px;
 border-left-color: #28a745;
 margin-top: 5px;
 }
 
 .dropdown-submenu:hover>a:after {
 border-left-color: #ffffff;
 }
 
 .dropdown-submenu.pull-left {
 float: none;
 }
 
 .dropdown-submenu.pull-left>.dropdown-menu {
 left: -100%;
 margin-left: 10px;
 -webkit-border-radius: 6px 0 6px 6px;
 -moz-border-radius: 6px 0 6px 6px;
 border-radius: 6px 0 6px 6px;
 }

.dropdown-submenu:hover, .dropdown-submenu:focus {
  z-index: 2;
  color: #fff;
  background-color: #28a745 !important;
  border-color: #28a745 !important;
}

.dropdown-submenu.disabled, .dropdown-submenu:disabled {
  color: #6c757d;
  background-color: #fff;
}

.dropdown-submenu.active {
  z-index: 2;
  color: #fff;
  background-color: #28a745 !important;
  border-color: #28a745 !important;
}



    .refresh-captcha,
    .button1 {
      padding-left: 2rem;
    }

    .refresh-captcha::before {
      content: "";
      position: absolute;
      width: 1rem;
      height: 1rem;
      left: .5rem;
      top: 50%;
      transform: translateY(-50%);
      background: transparent no-repeat center center;
      background-size: 100% 100%;
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512.333 512'%3E%3Cpath fill='%23000' d='M440.935 12.574l3.966 82.766C399.416 41.904 331.674 8 256 8 134.813 8 33.933 94.924 12.296 209.824 10.908 217.193 16.604 224 24.103 224h49.084c5.57 0 10.377-3.842 11.676-9.259C103.407 137.408 172.931 80 256 80c60.893 0 114.512 30.856 146.104 77.801l-101.53-4.865c-6.845-.328-12.574 5.133-12.574 11.986v47.411c0 6.627 5.373 12 12 12h200.333c6.627 0 12-5.373 12-12V12c0-6.627-5.373-12-12-12h-47.411c-6.853 0-12.315 5.729-11.987 12.574zM256 432c-60.895 0-114.517-30.858-146.109-77.805l101.868 4.871c6.845.327 12.573-5.134 12.573-11.986v-47.412c0-6.627-5.373-12-12-12H12c-6.627 0-12 5.373-12 12V500c0 6.627 5.373 12 12 12h47.385c6.863 0 12.328-5.745 11.985-12.599l-4.129-82.575C112.725 470.166 180.405 504 256 504c121.187 0 222.067-86.924 243.704-201.824 1.388-7.369-4.308-14.176-11.807-14.176h-49.084c-5.57 0-10.377 3.842-11.676 9.259C408.593 374.592 339.069 432 256 432z'/%3E%3C/svg%3E");
    }

    .custom-file-input:lang(ru)~.custom-file-label::after {
      content: "Обзор";
    }

    .button1::before {
      content: "";
      position: absolute;
      width: 1rem;
      height: 1rem;
      left: .5rem;
      top: 50%;
      transform: translateY(-50%);
      background: transparent no-repeat center center;
      background-size: 100% 100%;
      background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512.333 512'%3E%3Cpath fill='%23fff' d='M476 3.2L12.5 270.6c-18.1 10.4-15.8 35.6 2.2 43.2L121 358.4l287.3-253.2c5.5-4.9 13.3 2.6 8.6 8.3L176 407v80.5c0 23.6 28.5 32.9 42.5 15.8L282 426l124.6 52.2c14.2 6 30.4-2.9 33-18.2l72-432C515 7.8 493.3-6.8 476 3.2z'/%3E%3C/svg%3E");
    }

.error_obr {
  font-size: 16px;
    font-weight: 500;
  color: #dc3545;
}